/*
 Theme Name: Yala Blog
 Theme URI:https://yalathemes.com/downloads/yala-blog
 Author: Greenturtlelab
 Author URI: http://yalathemes.com
 Text Domain: yala-blog
 Template: yala-mag
 Description: Yala Blog is Simple Blog Theme , Install and Easy to Manage via Customizer, comes with Unlimited Color, Unlimited Google Fonts 
 Tags: blog, one-column, two-columns, left-sidebar, right-sidebar, custom-header, custom-background, custom-logo, custom-menu, custom-colors, flexible-header, threaded-comments, translation-ready, featured-images, theme-options, full-width-template
 Version: 1.0.2
 Requires at least: 5.4
 Tested up to: 5.5.3
 Requires PHP: 5.6.1
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 */
 .header .topbar .date {
    color: #808080;
}
.header .topbar .top-nav li a {
    color: #808080;
}
.header .header-inner .logo {
    padding: 80px 0px;
    margin:0px;
}
.header {
		background-position: center center; 
  		background-repeat: no-repeat; 
  		background-size: cover;
  		background-attachment: fixed;

  	}
/* Main Menu */
.header .header-inner-menu{
	background: #fff;
}
.header .menu-bar-main{
	position:relative;
	padding: 10px 0px;
}
.header .header-inner-menu .navbar {
	position: relative;
}
.header .header-inner-menu .navbar {
	padding: 0;
	display: initial;
	flex-wrap: initial;
}
.header .header-inner-menu .nav li {
	margin-right: 25px;
	position: relative;
	display: inline-block;
}
.header .header-inner-menu .nav li:last-child{
	margin:0;
}
.header .header-inner-menu .nav li a {
	text-transform: capitalize;
	color: #333;
	position: relative;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
	display: block;
	background: transparent;
	border-radius: 0px;
	padding: 0;
	font-size: 15px;
	font-weight: 500;
}
.header .header-inner-menu .nav li a::before {
	position: absolute;
	top: -1px;
	left: 0;
	width: 0%;
	height: 2px;
	content: "";
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
	opacity: 0;
	visibility: hidden;
}
.header .header-inner-menu .nav li.active a:before,
.header .header-inner-menu .nav li:hover a:before{
	width:100%;
	opacity:1;
	visibility:visible;
}
.header .header-inner-menu .nav li a i{
	margin-left:5px;
}
.header .header-inner-menu .nav .dropdown {
	position: absolute;
	left: 0;
	width: 220px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
	opacity: 0;
	visibility: hidden;
	top: 35px;
	z-index: 5000;
	background: #fff;
	padding: 10px 0;
	border-top:3px solid #EB4E4E;
	-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.51);
	-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.51);
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.51);
	transform:translateX(-30px);
}
.header .header-inner-menu .nav li:hover .dropdown{
	opacity:1;
	visibility:visible;
	transform:translateX(0px);
}
.header .header-inner-menu .nav .dropdown li {
	display: block;
	width: 100%;
	margin: 0;
	float: none;
	line-height: initial;
}
.header .header-inner-menu .nav li .dropdown li a {
	color: #555;
	text-transform: capitalize;
	border-radius: 0px;
	font-weight: 400;
	background: transparent;
	padding: 10px 20px;
}
.header .header-inner-menu .nav li .dropdown li:hover a{
	background:#EB4E4E;
	color:#fff;
}
.header .header-inner-menu .nav li .dropdown li:last-child a{
	border-bottom:0px;
}
.header .header-inner-menu .nav li .dropdown li .sub-dropdown {
	position: absolute;
	top:0;
	left: 100%;
	opacity: 0;
	visibility: hidden;
}
.header .header-inner-menu .nav li .dropdown li:hover .sub-dropdown{
	opacity:1;
	visibility:visible;
}
.header .header-inner-menu .nav li .dropdown li .sub-dropdown a {
	color: #555;
	background: transparent;
}
.header .header-inner-menu .nav li .dropdown li .sub-dropdown li:hover a {
	background: #EB4E4E;
	color:#fff;
}
.header .header-inner-menu .nav li.active a,
.header .header-inner-menu .nav li:hover a {
	color:  #1e73be;
}

section.breadcrumbs{
	background: <?php echo esc_attr(get_theme_mod('yala_blog_bc_color_setting'));?>
}
	.shadow.primary::before {
	background-image: linear-gradient(#0000, #1e73be), linear-gradient(#0000, #f09819);
	}

	.preloader-icon span {
		background: #1e73be;
	}

	.meta span i{
		color:#1e73be;
	}

	.meta span a:hover{
		color:#1e73be;
	}

	.meta .date i {
		margin-right: 5px;
		color: #1e73be;
	}

	.breadcrumbs ul li a:hover{
		color:#1e73be;
	}
	.breadcrumbs ul li.active a {
		color: #1e73be;
	}

	.newsletter .news-title i {
		color: #1e73be;
	}

	.cat-title span{
		background: #1e73be;
	}

	.cat-title:before{
		border-top: 10px solid #1e73be;
	}

	#scrollUp {
		background: #1e73be;
	}

	.pagination-main .pagination li.prev:hover a,
	.pagination-main .pagination li.next:hover a {
	  color: #1e73be;
	}

	.pagination-main .pagination li.active a,
	.pagination-main .pagination li:hover a {
		background: #1e73be;
	}
	
	.slider-inner .slider-content .btn {
	background: #1e73be;
	}

	.slider-inner .slider-content .btn:hover{
		color: #1e73be;
	}

	.header .topbar {
	background: #1e73be;
	}


	.header .search-form .icon {
		background: #1e73be;
	}


	.header .search-form .form button {
		color: #1e73be;
	}

	.header .search-form .form a {
		color: #1e73be;
	}

	.header .header-inner .nav li.active a,
	.header .header-inner .nav li:hover a {
		color: #1e73be;
	}

	.header .header-inner .nav .dropdown {
		border-top:3px solid #1e73be;
	}

	.header .header-inner .nav li .dropdown li:hover a{
		background:#1e73be;
	}

	.header .header-inner .nav li .dropdown li .sub-dropdown li:hover a {
		background: #1e73be;
	}

	.header .social-header li:hover a{
		background:#1e73be;
	}

	.header.style2 .topbar .date span {
		background: #1e73be;
	}

	.slider-inner .owl-controls .owl-nav div {
		color: #1e73be;
	}

	.slider-inner .owl-controls .owl-nav div:hover{
		background:#1e73be;
	}

	.treding-news .news-head .comment i {
		color: #1e73be;
	}
	.treding-news .single-news:hover .comment {
		background: #1e73be;
	}

	.treding-news .content {
		border-top: 5px solid #1e73be;
	}

	.treding-news .title-medium a:hover{
		color:#1e73be;
	}

	.featured-news {
		background: #1e73be;
	}
	.featured-news .owl-controls .owl-nav div {
		color: #1e73be;
	}

	.featured-news .owl-controls .owl-nav div:hover{
		background:#1e73be;
	}

	.featured-news .content h2:hover a{
		color:#1e73be;
	}

	.news-grid-one .news-head .comment i {
		color: #1e73be;
	}

	.news-grid-one .title-medium:hover a{
		color:#1e73be;
	}

	.news-tabs .nav-tabs {
		background: #1e73be;
	}

	.news-tabs .nav-tabs li a.active,
	.news-tabs .nav-tabs li a:hover{
		color: #1e73be;
	}

	.news-tabs .tab-big-news .button a {
		color: #1e73be;
	}

	.news-tabs .tab-small-news .title-small a:hover{
		color:#1e73be;
	}

	.news-grid-two .single-news:hover .cat-name .btn {
		background: #1e73be;
	}

	.news-grid-two .cat-name .btn {
		color: #1e73be;
	}

	.news-grid-two .title-medium a:hover{
		color:#1e73be;
	}

	#video-gallery-main .video-play-main a {
		color: #1e73be;
	}

	#video-gallery-main .video-play-main a:hover{
		background:#1e73be;
	}

	.news-carousel .single-news:hover .cat-name a{
		color:#1e73be;
	}

	.news-carousel .title-medium a:hover{
		color:#1e73be;
	}
	.news-carousel .single-news:hover .btn{
		color:#1e73be;
	}
	.news-carousel .btn {
		background: #1e73be;
	}

	.news-carousel .owl-controls .owl-nav div {
		background: #1e73be;
	}

	.news-single .meta-share .author img {
		border: 2px solid #1e73be;
	}

	.news-single .content-with-img h4 {
		color: #1e73be;
	}

	.news-single blockquote .qoute-img img {
		border: 5px solid #1e73be;
	}

	.news-single blockquote .qoute-icon {
		color: #1e73be;
	}

	.blog-entry-meta ul .item-tag span {
		background: #1e73be;
	}

	.blog-entry-meta ul .item-tag a:hover{
		color:#1e73be;
	}

	.blog-entry-meta ul .item-social a:hover{
		background:#1e73be;
	}

	.blog-entry-meta ul .item-respons i {
		color: #1e73be;
	}

	.author-content h4 span i{
		color:#1e73be;
	}

	.author-content .social-share li a {
		color: #1e73be;
	}

	.author-content .social-share li a:hover {
		background: #1e73be;
	}

	.comment-content a {
		color: #1e73be;
	}

	.comment-content p.date i {
		color: #1e73be;
	}

	.comments-form .form-head .form-group i {
		color: #1e73be;
	}

	.comments-form .form-head .form-group button {
		background: #1e73be;
	}

	.contact .form-head .form-group i {
		color: #1e73be;
	}

	.contact .form-head .form-group button {
		background: #1e73be;
	}

	.contact .contact-info .icon i {
		color: #1e73be;
	}

	.blog-sidebar .single-sidebar h2 {
		background: #1e73be;
	}

	.blog-sidebar .single-sidebar ul li a i{
		color:#1e73be;
	}

	.blog-sidebar .newsletter button {
		background: #1e73be;
	}

	.blog-sidebar .post-tab .nav li a.active,
	.blog-sidebar .post-tab .nav li a:hover {
		background: #1e73be;
	}

	.blog-sidebar .post-tab .post-info a:hover{
		color:#1e73be;
	}

	.blog-sidebar .category ul li a:hover{
		color:#1e73be;
	}

	.blog-sidebar .tags ul li a:hover{
		background:#1e73be;
	}

	.error-page .error-inner h2 span {
		color: #1e73be;
	}

	.form-search button {
		background: #1e73be;
	}

	.footer .single-footer h3:before{
		background:#1e73be;
	}

	.footer .f-link ul li a:hover{
		color:#1e73be;
	}

	.footer .single-news .cat {
		color: #1e73be;
	}

	.footer .single-news h4 a:hover{
		color:#1e73be;
	}

	.footer .single-news .date i {
		color: #1e73be;
	}

	.single-footer.category ul li a:hover {
		color: #1e73be !important;
	}

	.footer .social li a:hover{
		color:#1e73be;
	}

	.footer .copyright {
		background:#1e73be;
	}

	.footer.style2{
		background: #1e73be;
	}

	#author,#email,#url{
		border: 1px solid #1e73be;
	}

	.form-submit input {
		background: #1e73be;
	}
	.form-submit input:hover{
		background:#1e73be;
	}
	#commentform p a{
		color:#1e73be;
	}

	.search-submit{
		background: #1e73be;
		border: 1px solid #1e73be;
	}

	.mobile-nav .slicknav_nav {
		background: #1e73be;
	}

	.slicknav_btn {
	  	color: #1e73be !important;
	}

	.slicknav_menu .slicknav_icon-bar {
	  	background: #1e73be;

	}
	.header .header-inner .logo a {
    
    color: #1e73be;;
	}
#content a, .textwidget a, .comment-content a{
text-decoration: underline;
}
.header{
	margin-top: -46px;
}
